| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Clipboard

Methods
clear()
get()
get_display()
get_for_display()
set_image()
set_text()
wait_for_image()
wait_for_text()
wait_is_image_available()
wait_is_text_available()

GTK2.CheckMenuItem()->toggled() | GTK2.Clipboard()->clear()

# Class GTK2.Clipboard

Description

  Clipboard implementation.

Inherit Object

  inherit G.Object : Object